/*  .booking_container {
  padding: 0 0 60px;
  margin-top: -42px;
}
*/
#msform {
  text-align: center;
  position: relative;
}
#msform fieldset {
  background: #ecf5fb no-repeat left bottom 10px;
  border: 1px solid #e5f3fd;
  border-radius: 3px;
  padding: 60px 95px;
  box-sizing: border-box;
  width: 100%;
  margin: 0;
}
#msform fieldset p{
  text-align: center;
}
#msform fieldset:not(:first-of-type) {
  display: none;
}
#msform .action-button {
  width: 100px;
  background: #27AE60;
  font-weight: bold;
  color: white;
  border: 0 none;
  border-radius: 1px;
  cursor: pointer;
  padding: 10px 5px;
  margin: 10px 5px;
}
#msform .action-button:hover, #msform .action-button:focus {
  box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}
.fs-title {
  font-size: 15px;
  text-transform: uppercase;
  color: #2C3E50;
  margin-bottom: 10px;
}
.fs-subtitle {
  font-weight: normal;
  font-size: 13px;
  color: #666;
  margin-bottom: 20px;
}
#progressbar {
  margin: 0 0 30px;
  padding: 0;
  overflow: hidden;
  counter-reset: step;
  display: flex;
  justify-content: center;
}
#progressbar li {
  list-style-type: none;
  color: #004d61;
  font-size: 18px;
  width: 25%;
  float: left;
  position: relative;
  font-weight: 600;
}
.contact_progress li {
  width: 50% !important;
}
#progressbar li.active {
  color: #004d61;
}
#progressbar li img {
  width: 90px;
  height: 90px;
  border: 3px solid #e65128;
  margin: 0 auto 6px;
  display: block;
  background: #004d61;
  border-radius: 50%;
  padding: 10px;
}
#progressbar li.active img {
  background: #028d6c;
  border-color: #fec726;
}
#progressbar li::after {
  content: '';
  width: 100%;
  height: 3px;
  background: #d17918;
  position: absolute;
  left: -50%;
  top: 42px;
  z-index: -1;
}
#progressbar li:first-child:after {
  content: none;
}
#progressbar li.active:after {
  background: #fec726;
}
.booking_form_heading {
  color: #004d61;
  text-align: center;
  font-weight: bold;
  font-size: 25px;
  text-transform: capitalize;
  margin-bottom: 10px;
  margin-top: 40px;
}
.booking_form_subheading {
  color: #666;
  font-size: 16px;
  margin-bottom: 15px;
  text-align: center; 
}
.booking_form_subheading strong {
  color: #333;
  font-size: 18px;
}
.booking_form_label {
  margin-top: 25px;
  font-size: 15px;
  color: #333;
  text-align: left;
}
#msform fieldset .form-control {
  box-shadow: none !important;
  border: 1px solid #ccc !important;
  min-height: 50px;
  margin-top: 5px;
  border-radius: 4px;
  padding: 5px 15px 7px;
  resize: none;
}

#msform fieldset select {
  background: url("../images/dropdown.png") #fff no-repeat center right 14px;
  padding: 10px 30px 5px 15px !important;
}
.van_radio {
  position: relative;
  margin-bottom: 0;
  cursor: pointer;
  font-size: 18px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin-top: 20px;
}
.van_radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.van_radio .checkmark {
  height: 110px;
  width: 110px;
  background-color: #004d61;
  display: block;
  margin: 10px auto 0;
  position: relative;
  border-radius: 5px;
  padding: 24px 10px 10px;
}
.van_radio .checkmark img{
  width: 75px;
}
.van_radio:hover input ~ .checkmark {
  background-color: #ccc;
}
.van_radio input:checked ~ .checkmark {
  background-color: #e65128;
}
.van_radio .checkmark::before {
  display: none;
  width: 30px;
  height: 30px;
  background: #fff;
  position: absolute;
  content: "";
  top: 3px;
  left: 3px;
  border-radius: 50%;
}
.van_radio .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.van_radio input:checked ~ .checkmark:before, .van_radio input:checked ~ .checkmark:after {
  display: block;
}
.van_radio .checkmark:after {
  left: 14px;
  top: 10px;
  width: 8px;
  height: 13px;
  border: solid #004d61;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.booking_form_subtext {
  color: #909090;
  font-size: 14px;
  margin-top: 10px;
}
.timetable {
  background: #fff;
  margin-top: 10px;
}
.timetable tr td:last-child {
  text-align: right;
}
.result_table {
  margin-top: 30px;
  border: 1px solid #ddd;
}
.loading_tab {
  text-align: center;
}
.loading_tab .nav-pills {
  display: block;
}
.loading_tab .nav-pills .nav-link {
  background: #004d61;
  border-radius: 5px 5px 0 0;
  position: relative;
  color: #fff;
  font-size: 16px;
  text-transform: none;
  display: inline-block;
  padding: 9px 12px 11px;
}
.loading_tab .nav-pills .nav-link.active {
  background-color: #000;
  color: #fff;
}
.loading_tab .tab-content {
  padding: 20px 0 30px;
}
.loading_tab_block {
  margin-top: 20px;
}
.loading_tab_block_inner {
  min-height: 100%;
  padding: 20px 10px;
  border: 1px solid #ddd;
}
.loading_tab_block .form-control {
  margin: 0 10px !important;
  min-height: 30px !important;
  border-radius: 5px !important;
  text-align: center;
  padding: 0 !important;
  font-size: 13px;
}
.loading_tab_block .input-group {
  margin-top: 20px;
}
.loading_tab_block .input-group .btn {
  height: 30px;
  background: #004d61;
  width: 30px;
  color: #fff !important;
  box-shadow: none !important;
  font-size: 20px;
  padding: 0;
  border-radius: 50%;
  line-height: 22px;
}
.loading_tab_block_name {
  margin-top: 12px;
  line-height: 18px;
}
.prev_btn {
  background: #000;
  color: #fff !important;
  text-transform: uppercase;
  padding: 10px 25px 12px;
  font-weight: 600;
  margin-top: 18px;
  font-size: 16px;
  border-radius: 35px;
  border: none;
}
.next_btn {
  background: #004d61;
  color: #fff !important;
  text-transform: uppercase;
  padding: 10px 25px 12px;
  font-weight: 600;
  margin-top: 18px;
  font-size: 16px;
  border-radius: 35px;
  border: none;
}
.omsc-toggle {
  margin-bottom: 12px !important;
}
.omsc-expanded {
  border-color: #004d61 !important;
}
.omsc-toggle-title {
  border: 1px solid #e1e1e1 !important;
}
.omsc-toggle-title:hover, .omsc-toggle.omsc-expanded .omsc-toggle-title {
  background: #004d61 !important;
  border-color: #004d61 !important;
  color: #004d61;
}
.omsc-accordion {
  border-top: none !important;
  margin-top: 35px !important;
}
.van_radio_time {
  position: relative;
  margin-bottom: 0;
  cursor: pointer;
  font-size: 20px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin-top: 20px;
}
.van_radio_time input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.van_radio_time .checkmark2 {
  width: 186px;
  background-color: #eee;
  display: block;
  margin: 10px auto 0;
  position: relative;
  padding: 10px;
}
.van_radio_time:hover input ~ .checkmark2 {
  background-color: #ccc;
}
.van_radio_time input:checked ~ .checkmark2 {
  background-color: #004d61;
}
.van_radio_time .checkmark2::before {
  display: none;
  width: 30px;
  height: 30px;
  background: #004d61;
  position: absolute;
  content: "";
  top: 4px;
  left: 2px;
  border-radius: 50%;
}
.van_radio_time .checkmark2:after {
  content: "";
  position: absolute;
  display: none;
}
.van_radio_time input:checked ~ .checkmark2:before, .van_radio_time input:checked ~ .checkmark2:after {
  display: block;
}
.van_radio_time .checkmark2:after {
  left: 13px;
  top: 10px;
  width: 8px;
  height: 13px;
  border: solid #004d61;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.confirmation_message {
  background: #d17918;
  color: #fff;
  font-size: 13px;
  padding: 20px;
  border-radius: 4px;
}
.result_table tr td {
  color: #666;
	min-width: 50%;
}
.result_table tr td:first-child {
  text-align: left;
  font-size: 15px;
  font-weight: 600;
	color: #333;
}
#msform .form-control {
  box-shadow: none !important;
  border: 1px solid #ccc !important;
  min-height: 50px;
  margin-top: 5px;
  border-radius: 4px;
  padding: 5px 15px 7px;
  resize: none;
}
.payment_box {
  border: 1px solid #ddd;
  border-radius: 4px;
  background: #fff;
  padding: 10px 25px 30px;
}
.form_radio {
  display: inline-block;
  vertical-align: top;
  position: relative;
  padding-left: 27px;
  margin: 12px 10px 0 0;
  cursor: pointer;
  font-size: 15px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.form_radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.form_radio .checkmark {
  position: absolute;
  top: 2px;
  left: 0;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  background-color: #e8e8e8;
}
.form_radio:hover input ~ .checkmark {
  background-color: #028d6c;
}
.form_radio input:checked ~ .checkmark {
  background-color: #028d6c;
}
.form_radio .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.form_radio input:checked ~ .checkmark:after {
  display: block;
}
.form_radio .checkmark:after {
  left: 8px;
  top: 5px;
  width: 5px;
  height: 9px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}